* {
  outline: 0;
  box-sizing: border-box;
}

html, body {
  background-repeat: repeat;
  background-color: hsl(0, 0%, 8%);
  margin: 0;
  padding: 0 16px;
  font-size: 12pt;
  color: hsl(0, 0%, 100%);
  font-family: "Roboto", serif;
}

.hr {
  background-color: hsla(0, 0%, 0%, 0.3);
  width: 100%;
  height: 1px;
}

*[data-hidden="0"],
*[data-hidden="false"],
*[data-hidden="no"] {
  visibility: visible !important;
}

*[data-hidden="1"],
*[data-hidden="true"],
*[data-hidden="yes"] {
  visibility: hidden !important;
}
